VMWare

Linux Kernel

CVE-2023-32233 – Linux Kernel Privilege Escalation: A Critical Security Vulnerability Uncovered: https://nvd.nist.gov/vuln/detail/CVE-2023-32233
高危 Linux Kernel 权限提升漏洞(CVE-2023-0386): https://avd.aliyun.com/detail?id=AVD-2023-0386, 此漏洞影响的内核版本范围为:5.11-rc1 <= kernel < 6.2-rc6。

windows

CVE-2022-41076, PowerShell 远程代码执行漏洞, 严重级别:高危 CVSS:8.5
CVE-2022-44676/CVE-2022-44670,Windows 安全套接字隧道协议 (SSTP) 远程代码执行漏洞, 严重级别:高危 CVSS:8.1